Bug 474764 - TinyERP Server package doesn't include a dependancy, PyXML
TinyERP Server package doesn't include a dependancy, PyXML
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tinyerp (Show other bugs)
10
All Linux
low Severity high
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 03:55 EST by Mehul Ved
Modified: 2012-06-12 02:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-17 19:32:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tinyerp-server startup error message (815 bytes, application/octet-stream)
2008-12-05 03:55 EST, Mehul Ved
no flags Details

  None (edit)
Description Mehul Ved 2008-12-05 03:55:37 EST
Created attachment 325813 [details]
tinyerp-server startup error message

Description of problem:

tinyerp-server package does not include PyXML as a dependancy. Thus, tinyerp-server fails to start.

Version-Release number of selected component (if applicable):
Name       : tinyerp-server
Arch       : noarch
Version    : 4.2.3.3
Release    : 1.fc10
Size       : 14 M
Repo       : installed
Summary    : Open Source ERP Server
URL        : http://tinyerp.org
License    : GPLv2+
Description: Server components for Tiny ERP.

How reproducible:
Install tinyerp-server package from the repository. I haven't tried reproducing it on another PC. Will try it after installing F10 on another PC.

Steps to Reproduce:
1. yum install tinyerp-server
2. service tinyerp-server start
3.
  
Actual results:
tinyerp-server fails to start with an error message as shown in the attached file.

Expected results:
tinyerp-server should cleanly start

Additional info:
Installing package PyXML solves the error
Comment 1 Fedora Update System 2008-12-07 10:45:51 EST
tinyerp-4.2.3.4-3.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/tinyerp-4.2.3.4-3.fc9
Comment 2 Fedora Update System 2008-12-07 10:46:57 EST
tinyerp-4.2.3.4-3.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/tinyerp-4.2.3.4-3.fc10
Comment 3 Fedora Update System 2008-12-08 08:05:53 EST
tinyerp-4.2.3.4-3.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tinyerp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10955
Comment 4 Fedora Update System 2008-12-08 08:09:35 EST
tinyerp-4.2.3.4-3.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update tinyerp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10995
Comment 5 Mehul Ved 2008-12-10 07:27:25 EST
Tried the update on a different PC running Fedora 10. Works properly now. :-)
Thank you for a really quick fix.
Comment 6 Fedora Update System 2008-12-17 19:32:50 EST
tinyerp-4.2.3.4-3.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-12-17 19:40:56 EST
tinyerp-4.2.3.4-3.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.